﻿
#SalleColumnFermeture {
    width: 25%;
}

#RegistreListeJoursFermeture {
    height: 70vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    overflow-x: auto;
    padding: 0.3vh;
    border-style: solid;
    border-color: lightgray;
    border-width: 1px;
    margin-top: 2vh;
    flex-wrap: wrap;
    grid-gap: 0.5vh;
}

.JourFermetureContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0.3vh;
    border-style: solid;
    border-color: lightgray;
    border-width: 1px;
    width: 49%;
    box-sizing: border-box;
}

.JourFermetureTypeFerie .JourFermetureTexte {
    font-style: italic;
}

.JourFermetureDelete {
    padding: 0.2vh;
    border-style: solid;
    border-color: transparent;
    border-width: 1px;
    cursor: pointer;
    height: 1em;
}

    .JourFermetureDelete:hover {
        border-color: lightgray;
    }

.JourFermetureTypeFerie .JourFermetureDelete {
    visibility: hidden;
}

.JourFermetureTexte {
    font-size: 1.7vh;
}

#RegistreJoursFermetureFirstLine {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
